/* CSS Document */

td.articles_content {
/*	background-color:#FBF4E1;*/
	background-color:#fbe8b6;
	padding:10px 35px 30px 35px;
	width:100%;
}

h1 {
	font-family:Impact, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#005309;
	font-weight:normal;
	padding:3px;
	padding-right:5px;
	margin:0px 0px 20px 0px;
	text-transform:uppercase;
	text-align:center;
}

h2 {
	font-family:Impact, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:18px;
	
	padding:20px 25px 5px 25px;
	font-weight:normal;
	text-transform:uppercase;
	color:#B41E00;
}

h3 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	color:#B41E00;
	margin:25px 0px 10px 25px;
	text-align:left;
	text-transform:uppercase;
}

h4 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	color:#14225F;
	margin:17px 0px 8px 25px;
	text-align:left;
}
h5 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	color:#06066A;
	font-weight:normal;
	margin:10px 0px 5px 25px;
	text-align:left;
}


p {
	font-family:Arial,Helvetica,sans-serif;
	font-size:smaller; 
	text-indent: 25px;
	padding:0px;
	margin:0px 0px 0px 0px;
	text-align:justify;
}


table.vr1 {
	margin:15px 20px 15px 20px;
	border:1px solid #005309;
}
table.vr1 td.head {
	font-family:Arial,Helvetica,sans-serif;
	background-color: #005309;
	color: #FFFFFF;
	font-size:15px;
	font-weight: bold;
	padding:0px;
	text-align:center;
}
table.vr1 td.body {
	background-color: #FFFFFF;
	padding:10px; 
	color: #000000;
}

table.vr2 {
	margin:15px 20px 15px 20px;
	border:1px solid #14225F;
}
table.vr2 td.head {
	font-family:Arial,Helvetica,sans-serif;
	background-color: #14225F;
	color: #FFFFFF;
	font-size:15px;
	font-weight: bold;
	padding:0px;
	text-align:center;
}
table.vr2 td.body {
	background-color: #FFFFFF;
	padding:10px; 
	color: #000000;
}
table.vr1 p, table.vr2 p {
	text-align:left;
}

table.auth_tbl {
	border-collapse:separate;
	border-spacing:1px;
	border:2px solid #444444;
}

table.auth_tbl td.brt {
	background-color:#AAAAAA;
	padding:5px;
}

table.auth_tbl td.drk {
	background-color:#CCCCCC; 
	padding:5px;
}

table.image {
	margin:10px;
	padding:0px;
	border:none;
}
table.image p {
	font-size:11px;
	text-indent: 10px;
	padding:0px;
	text-align:left;
	color:#005309;
	
	margin:0px 5px 0px 5px;
}
table.image td.img {
	border:1px solid #005309;
}
table.image td.text {
	border-top:1px solid #005309;
	border-bottom:2px solid #005309;
	padding-top:10px;
	padding-bottom:2px;
/*	background-image:url(/_temp/im_text_bg.gif); 
	background-position:top;
	background-repeat:repeat-x; */
}
table.image td.textr {
	border:1px solid #005309;
	padding:10px;
}

.art_info_header {
	font-family:Impact;
	font-size:13px;
	color:#fef2d3;
	border:1px solid #b41e00;
	background-color:#b41e00;
}

.art_info_content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #b41e00;
	background-color:#fef2d3;
}

.art_info_content a:link, .art_info_content a {
	text-decoration:none;
	color:#2641b5;
}

.art_info_content a:hover {
	text-decoration:underline;
}

.art_info_content .value {
	padding-left:3px;
	padding-right:3px;
	font-size:11px;
}

.art_info_content .auth_head a{
	font-family:Impact;
	font-size:12px;
	color:#b41e00;
	padding-left:4px;
}

.art_info_content .auth_head {
	text-align:left;
	font-family:Impact;
	font-size:12px;
	color:#b41e00;
}

.art_info_content .auth_cont a{
	padding-left:11px;
}


.art_info_content .label {
	font-size:9px;
	text-transform:uppercase;
	padding-left:3px;
	padding-right:3px;
}

.article_info .dark {
	background-color:#f5c800;

}

.article_info .bright {
	background-color:#fef2d3;

}

.article_info {
	margin-bottom:30px;
}

a.link:visited,a.link {
	font-family:Impact, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#990000;
}
a.link:hover {
	font-family:Impact, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#990000;
}